Project

General

Profile

Feature #10491

Teuthology needs to be updated to be able to use puddle builds.

Added by Warren Usui about 6 years ago. Updated over 5 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
% Done:

0%

Source:
other
Tags:
Backport:
Reviewed:
Affected Versions:

Description

Puddle builds are in:

http://download.eng.bos.redhat.com/rel-eng/RHCeph/1.2-RHEL-7/

Teuthology needs to be updated to be able to use these for installation.

History

#1 Updated by Zack Cerza about 6 years ago

  • Target version set to sprint23

#2 Updated by Zack Cerza about 6 years ago

  • Target version changed from sprint23 to sprint24

#3 Updated by Zack Cerza almost 6 years ago

  • Target version changed from sprint24 to sprint25

#4 Updated by Zack Cerza almost 6 years ago

  • Target version changed from sprint25 to sprint26

#5 Updated by Zack Cerza almost 6 years ago

  • Target version changed from sprint26 to sprint27

#6 Updated by Zack Cerza almost 6 years ago

  • Target version changed from sprint27 to sprint28

#7 Updated by Zack Cerza almost 6 years ago

  • Assignee set to Tamilarasi muthamizhan

#8 Updated by Tamilarasi muthamizhan almost 6 years ago

  • Assignee changed from Tamilarasi muthamizhan to Vasu Kulkarni

#9 Updated by Zack Cerza almost 6 years ago

  • Target version changed from sprint28 to sprint29

#10 Updated by Zack Cerza over 5 years ago

  • Status changed from New to Need More Info

This should be provided by the downstream-setup.yml playbook now, right?

#11 Updated by Vasu Kulkarni over 5 years ago

  • Status changed from Need More Info to Closed

using ansible downstream-setup.yml any repo can be setup and using rhbuid key in install task, one can install rh packages.

Also available in: Atom PDF